#
#Mon Mar 06 15:53:00 IST 2023
conf.ids=mclv2_pic32_cm_mc_pim
host.id=25hf-h70o-fb
configurations-xml=176d51f37f27a5a6770433105a8199b8
mclv2_pic32_cm_mc_pim.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=a8d1477a0cbdce4f518d7c31ceeffdbe
mclv2_pic32_cm_mc_pim.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v3.00\\bin
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=none
mclv2_pic32_cm_mc_pim.languagetoolchain.version=3.00
mclv2_pic32_cm_mc_pim.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v5.50\\packs\\Microchip\\PIC32CM-MC_DFP\\1.2.52
proj.dir=D\:\\METI\\Firmware\\Varun Firmware\\BLDC\\bldc_bc_hall_pic32_cm_mc - I2C\\firmware\\bldc_bc_hall_pic32_cm_mc_mclv2_I2C.X
host.platform=windows
